Page MenuHomePhabricator

Keyboard selector (IMESelector) not correctly viewed on main search in Blueprint
Closed, ResolvedPublic

Description

The keyboard selector isn't viewed correctly in current Blueprint.


It's box-shadow also doesn't follow UI Standardization reference (mockups)

Related Objects

StatusAssignedTask
Resolved Spage
Resolved Spage
Resolved Spage
Resolvedori
DeclinedNone
ResolvedNone
DeclinedNone
ResolvedAnomie
DeclinedNone
OpenNone
OpenNone
Resolved Spage
DeclinedNone
Resolvedjeropbrenda
OpenNone
DeclinedQgil
Resolved Spage
ResolvedQgil
ResolvedQgil
ResolvedQgil
Resolved Spage
Resolved Spage
Resolved Spage
DeclinedNone
DeclinedNone
Resolved Spage
Resolved Spage
DeclinedNone
DeclinedNone
ResolvedVolker_E

Event Timeline

Volker_E created this task.Sep 21 2015, 9:35 PM
Volker_E claimed this task.
Volker_E raised the priority of this task from to Low.
Volker_E updated the task description. (Show Details)
Volker_E added a project: Blueprint.
Volker_E added subscribers: Volker_E, Spage, Prtksxna.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 21 2015, 9:35 PM
Volker_E updated the task description. (Show Details)Sep 21 2015, 9:36 PM
Volker_E set Security to None.
Volker_E updated the task description. (Show Details)
Volker_E moved this task from Backlog to In Development on the Blueprint board.Sep 29 2015, 5:48 PM

Change 242220 had a related patch set uploaded (by VolkerE):
Fix appearance bug of IMESelector toggle & align to Living Style Guide

https://gerrit.wikimedia.org/r/242220

Change 242220 merged by jenkins-bot:
Fix appearance bug of IMESelector toggle & align to Living Style Guide

https://gerrit.wikimedia.org/r/242220

Volker_E closed this task as Resolved.Oct 1 2015, 2:21 AM
Volker_E moved this task from Needs Review / Feedback to Done on the Blueprint board.